View Issue Details

IDProjectCategoryView StatusLast Update
0003822AudioGrail[ApHeMo] Refactoringpublic2016-08-25 21:53
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version7.8.1Fixed in Version7.8.1 
Summary0003822: Removal of local licence blacklist + licence revocation
DescriptionRemoval of local licence blacklist + licence revocation
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-07-09 14:52 Kyle_Katarn New Issue
2016-07-09 14:52 Kyle_Katarn Issue generated from: 0003821
2016-07-09 14:52 Kyle_Katarn Issue cloned: 0003823
2016-08-22 18:32 Kyle_Katarn Target Version => 7.8.1
2016-08-25 21:53 Kyle_Katarn Status assigned => resolved
2016-08-25 21:53 Kyle_Katarn Fixed in Version => 7.8.1
2016-08-25 21:53 Kyle_Katarn Resolution open => fixed